Subject: Re: BUG: unable to handle kernel paging request at 00000000d8be176d

From: Fengguang Wu <[email-masked]>
Date: Fri, 6 Jul 2012 15:37:45 +0800

Hi David,

> Fengguang Wu can I ask you politely not to quote the quilty patch in
> it's entirety when reporting bugs?  That screws up my workflow because
> that patch goes then gets installed as a new patch in patchwork and I
> have to therefore tick it off every time you report a bug.

Sorry for that!  Is it fine to _attach_ the referenced patch, or just
a raw diff?  Or, the commit SHA and subject are all you want to see?

Thanks,
Fengguang